p{
	margin: 0px;
}
.banner-content{
	width: 100%;
	background: url(/sites/zweb/images/zh-hans/zoho_general_pages/contactus_banner_bg.jpg) no-repeat center center;
	background-size: cover;
        margin-top: 44px;
}
.banner-content .inner{
	max-width: 1230px;
    margin: 0 auto;
    padding:114px 0px 286px 0px; 
}
.banner-content .inner h1{
	font-size: 50px;
	line-height: 70px;
	color: #000;
	font-weight: 950;
}
.banner-content .inner p{
	font-size: 24px;
	color: #333;
	line-height: 30px;
}
.banner-content  .m_banner_bg{
	display: none;
}
.banner-num{
	max-width: 1230px;
	margin: 0 auto;
	box-shadow: 0px 0px 20px 0px rgba(171,171,171,0.5);
	background: #fff;
	position: relative;
	top: -150px;
}
.banner-num ul{
	overflow: hidden;
	padding:4% 0;
}
.banner-num ul li{
	float: left;
	width: 45%;
	height: 200px;
	padding-left: 15%;
}
.banner-num ul li:nth-child(3),.banner-num ul li:last-child{
	height: 130px;
}
.banner-num ul li .tt{
	font-size: 28px;
	line-height: 50px;
	font-weight: 850;
}
.banner-num ul li .tel01,.banner-num ul li .tel-g{
	background: url(/sites/zweb/images/zh-hans/zoho_general_pages/contactus_banner_phone.png) no-repeat 0px 2px;
	padding-left: 40px;
	margin: 10px 0px;
	background-size: 25px;
}
.banner-num ul li .tel-g{
	background-position: 0px 12px;
}
.banner-num ul li .service-email{
	background: url(/sites/zweb/images/zh-hans/zoho_general_pages/contactus_banner_email.png) no-repeat 0px 3px;
	padding-left: 40px;
	background-size: 24px;
}
.banner-num ul li:nth-child(2) .service-email{
       padding-top: 6px;
       background-position: 0px 12px;
       margin-top: 32px;
}
.service-email-top36{
       /*margin-top: 36px;*/
}
.mask-tips{
     font-size: 14px;
}
.contactus-area .inner{
	max-width: 1230px;
	margin: 0 auto;
}
.contactus-area .contactus-area-tt{
        text-align: center;
        font-size: 30px;
        line-height: 50px;
        padding-bottom: 70px;
        margin-top: -20px;
}
.contactus-area .inner ul{
	overflow: hidden;
}
.contactus-area .inner ul li{
	float: left;
	width: 45%;
	padding-left: 11%;
	padding-bottom: 58px;
	height: 146px;
}
.contactus-area .inner ul li p{
	max-width: 450px;
	font-size: 20px;
}
.contactus-area .inner ul li p.city{
	padding-bottom: 10px;
	font-size: 22px;
	font-weight: 850;
}
.contactus-area .inner ul li p:first-child{
	background: url(/sites/zweb/images/zh-hans/zoho_general_pages/contactus_add_icon.png) no-repeat left 3px;
	padding-left: 28px;
	background-size: 18px 23px;
}
@media only screen and (max-width: 1280px) {
	.banner-content .inner,.banner-num,.contactus-area .inner{
		max-width: 1120px;
	}
    .banner-content .inner p{
    	font-size: 24px;
    	line-height: 34px;
    }
    .banner-num ul li .tt{
    	font-size: 24px;
    }
    .contactus-area .inner ul li p{
  	    max-width: 366px;
    }
}
@media only screen and (max-width: 1080px) {
	.banner-content .inner, .banner-num, .contactus-area .inner{
    	width: 90%;
    }

}

@media only screen and (max-width: 767px) {
.banner-content .inner h1{
    font-size: 40px;
    margin-bottom: 20px;
}
    .banner-content .inner p {
        font-size: 18px;
        line-height: 26px;
    }
.banner-content .inner{
    padding: 68px 0 220px 0;
}
.banner-content{
    margin-top: 36px;
}
.banner-num ul li{
    float: none;
    width: 92%;
    height: auto;
    margin-bottom: 26px;
}
    .banner-num ul li .tt {
        font-size: 20px;
        line-height: 38px;
    }
.banner-num ul li:nth-child(2) .service-email{
    margin-top: 0px;
}
.banner-num ul li:nth-child(3), .banner-num ul li:last-child {
    height: auto;
}
.banner-num ul li .tel01{
    margin: 0px;
}
.contactus-area .inner ul li{
    width: 95%;
    padding-left: 0;
    padding-bottom: 35px;
    margin: 0 auto;
        height: auto;
}
.contactus-area .inner ul li p{
    font-size: 16px;
    line-height: 24px;
}
.contactus-area .inner ul li p.city{
    font-size: 20px;
}
.contactus-area .inner ul li p:first-child{
    background: url(/sites/zweb/images/zh-hans/zoho_general_pages/contactus_add_icon.png) no-repeat left 1px;
    background-size: 18px;
    padding-left: 26px;
}
.contactus-area .contactus-area-tt{
    padding-bottom: 40px;
    margin-top: -75px;
}
.banner-num ul{
    padding: 25px 0 0px 0;
}

}
     